/* style08 - March 2008 - Jason Stone
a severely modified version of an Andreas Viklund design */

body{
background:#e0e0e0 url(img/bodybg.gif) repeat-x;
color:#505050;
font:76% Georgia,Verdana,Tahoma,Arial,sans-serif;
margin:0;
padding:0;
text-align:center;
}

p{
line-height:1.5em;
margin:0 0 15px;
}

a{
color:#2e1bfd;
font-weight:700;
text-decoration:none;
}

a:hover{
color:#d04a10;
}

hr{
height:1px;
margin:10px 0;
width:98%;
}

dl{
margin:3px 0 5px 5px;
}

dt{
font-weight:700;
}

dd{
margin:3px 3px 10px 15px;
}

li{
margin:2px 8px 8px 8px;
}

input:focus, select:focus, textarea:focus {
background:red;
color:white;
}

#container{
background:#e0e0e0 url(img/bodybg.gif) repeat-x;
margin:0 auto;
text-align:left;
width:752px;
}

#sitename{
background:url(img/banner02.jpg) top center no-repeat;
font-weight:600;
font-family:Arial;
height:130px;
margin:0;
text-align:center;
}

#sitename h1{
color:#ff9f30;
font-size:3.2em;
letter-spacing:+6px;
margin:0;
padding-top:10px;
}

#sitename h3{
background:#003399;
color:#00f969;
font-size:0.8em;
letter-spacing:+5px;
}

#sitename span{
color:#003399;
font-size:1.8em;
letter-spacing:+5px;
margin:0;
}

#nav{
background:url(img/greypx.gif) bottom left repeat-x;
float:left;
width:752px;
}

#nav ul{
list-style:none;
margin:0;
padding:0;
}

#nav a{
background:url(img/tabs2.gif) no-repeat 100% 0;
color:#333333;
display:block;
font-size:1.2em;
letter-spacing:-1px;
padding:7px 20px 4px 11px;
text-decoration:none;
}

#nav a:hover{
color:#00f969;
}

#nav li{
background:url(img/tabs2.gif) no-repeat 0 0;
float:left;
margin:0;
padding:0 0 0 9px;
}

#nav #current{
background:url(img/tabs2.gif) no-repeat 0 -41px;
}
 
#nav #current a{
background:url(img/tabs2.gif) no-repeat 100% -41px;
color:#fa9035;
padding:7px 20px 5px 11px;
}

#wrap1{
background:#ffffff url(img/innerbg04.gif) repeat-y;
border-right:1px solid #285fcb;
border-bottom:1px solid #285fcb;
border-left:1px solid #285fcb;
clear:both;
padding:0px;
width:750px;
}

#wrap2{
background:url(img/header06.jpg) top left no-repeat;
padding:5px;
width:740px;
}

#wrap3{
padding:5px;
width:740px;
}

#topbox{
color:#808080;
margin:0 10px 2px 0;
text-align:right;
}

#topbox a{
color:#009933;
}

#topbox a:hover{
text-decoration:underline;
}

#leftside{
float:left;
margin:-15px 0 0;
width:170px;
}

#leftside h1{
font-size:1.4em;
font-weight:400;
}

#rightside{
float:right;
margin:15px 5px 20px 0;
width:133px;
/* border:1px solid #505050; */
}

#rightside h1{
font-size:1.4em;
font-weight:400;
margin:8px 0 0 2px;
}

#rightside p{
font-size:0.9em;
margin:3px 3px 8px 8px;
}

#rightside a{
color:#003399;
}

#rightside a:hover{
color:#00ff33;
}

#rightside img{
border:1px solid #fa9035;
margin:10px 0 5px 5px;
padding:2px;
}

#content{
margin:9px 155px 0 176px;
border:1px solid #505050;
}

#contentalt{
margin:28px 10px 0 176px;
border:1px solid #505050;
}

#contentalt2{
background:#f0f0f0;
margin:28px 10px 0 10px;
}

#content p,#contentalt p,#contentalt2 p{
margin:8px 3px 0 10px;
}

#content h1,#contentalt h1,#contentalt2 h1{
background:#505050;
color:#fa9035;
font-size:2em;
font-weight:600;
margin:15px 0 10px 0;
padding:2px 0 3px 10px;
}

#content h2,#contentalt h2,#contentalt2 h2{
background:#505050 url(img/boxbg.gif) top left repeat-y;
color:#fa9035;
font-size:1.5em;
font-weight:400;
margin:15px 0 10px 0;
padding:2px 0 3px 20px;
}

#content h3,#contentalt h3,#contentalt2 h3{
background:#505050 url(img/boxbg.gif) top left repeat-y;
color:#d0d4d4;
font-size:1.1em;
font-weight:400;
margin:15px 0 10px 0;
padding:2px 0 3px 20px;
}

#content h4,#contentalt h4,#contentalt2 h4{
color:#505050;
font-size:1.1em;
font-weight:600;
margin:5px 10px 5px 2px;
padding:2px 0 3px 5px;
text-align:right;
}

#content img{
background:#ffffff;
border:1px solid #fa9035;
float:left;
margin:5px 10px 6px 10px;
}

#contentalt img,#contentalt2 img{
background:#ffffff;
border:none;
float:left;
margin:5px 10px 6px 10px;
}

#footer{
clear:both;
color:#a0a0a0;
font-size:0.9em;
height:26px;
margin-top:20px;
padding:1px;
text-align:right;
width:730px;
}

#footer a{
color:#a0a0a0;
font-weight:400;
}

#footer a:hover{
color:#a0a0a0;
text-decoration:underline;
}

.menublock{
font-family:Arial;
margin-bottom:10px;
}

.nav{
color:#686868;
display:block;
font-size:1.1em;
font-weight:700;
margin-bottom:1px;
padding:2px 2px 2px 10px;
position:relative;
text-decoration:none;
width:125px;
}

.nav:hover{
border:1px solid #003399;
color:#3366ff;
padding:1px 1px 1px 9px;
}

.sub{
color:#0060f0;
font-size:0.9em;
margin-left:20px;
padding:1px 1px 1px 6px;
width:105px;
}

.sub:hover{
border:1px solid #003399;
background:#0069c9;
color:#00f969;
padding:0 0 0 5px;
}

.intro{
font-weight:700;
}

.active{
border:1px solid #fa9035;
padding:1px 1px 1px 9px;
}

.box{
background:#f8f8f8 url(img/boxbg.gif) top left repeat-y;
border:1px solid #d0d4d4;
color:#505050;
margin:15px auto;
padding:10px 10px 10px 20px;
width:75%;
}

.photo{
margin:5px auto 15px;
padding:5px;
}

.smallcaps{
font-variant:small-caps;
}

.mini{
color:#a0a0a0;
font-size:0.75em;
font-weight:400;
line-height:1.2em;
margin:20px 0 10px 8px;
}

.small{
font-size:0.85em;
}

.large{
font-size:1.4em;
}

.soft{
color:#808080;
}

.normal{
font-weight:400;
}

.bold{
font-weight:600;
}

.sharp{
color:#101010;
}

.center{
text-align:center;
}

.right{
text-align:right;
}

.onair{
font-size:1.3em;
margin:0 5px 6px -18px;
list-style-image:url(img/onair.gif);
list-style-position:inside;
}

.offair{
font-size:1.3em;
margin:0 5px 6px -18px;
list-style-image:url(img/offair.gif);
list-style-position:inside;
}

.marginal{
font-size:1.3em;
margin:0 5px 6px -18px;
list-style-image:url(img/marginal.gif);
list-style-position:inside;
}

.constant{
font:120% monospace,courier,serif;
font-weight:600;
}

.accel {
text-decoration:underline;
}

.hide{
display:none;
}

/* This is the css style that will make your text blink.*/
.blinkytext {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 1.2em;
     text-decoration: blink;
     font-style: normal;
}

/*  ---------------  form styles ---------------   */



.formlayout{
	width: 520px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #CCCCCC;
	background: #FFFFFF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #000000;
}

.formlayout input:focus, select:focus, textarea:focus {
background:red;
color:white;
}

.f{
	padding-left: 10px;
	margin-bottom: 10px;
	float: left;
	display: block;
}

.f .textfield{
	background: #F2F2E8;
	border: 2px inset #CCCCCC;
	color: #57470C;
	margin-top: 1px;
	margin-bottom: 1px;
}

.clear{
	clear:left;
}